Subject: [Disman] draft-ietf-disman-event-mib-v2-05.txt has been posted

From: Benoit Claise <[email-masked]>
Date: Sat, 04 Jun 2005 02:49:46 +0200

Dear all,

A new version of event-mib draft, draft-ietf-disman-event-mib-v2-05.txt, has been posted.

Here is the list of changes:

- "StorageType" imported FROM SNMPv2-TC.
- In the "MteObjectsEntry" definition, the second "t" in "Storagetype"
 changed to "T" ("StorageType").
- The OID assignment for "mteObjectsEntryStorageType" was missing a "j":
   "::= { mteObectsEntry 6 }" changed to "::= { mteObjectsEntry 6 }"
- "mteTriggerEntryStorageType" added to the "dismanEventTriggerGroup" OBJECT-GROUP.
- "mteObjectsEntryStorageType" should be added to the "dismanEventObjectsGroup" OBJECT-GROUP.
- "mteEventEntryStorageType" should be added to the "dismanEventEventGroup" OBJECT-GROUP.
- new "status of this memo"
- new SNMP boilerplate
    As a consequence, the list of references is reduced
- normative versus informative references
- updated references. 

    Ex: RFC2573 -> RFC3413
    Ex: RFC2575 -> RFC3415
    Ex: [SNMP-TARGET-MIB] or [rfcNotificationLogMIB] not defined. Note: 
it was already the case in RFC2981
- reordered the last sections: security, references, author's address
        Also, author's address and acknowledgment sections not part 
anymore of the table of content
-"This document obsoletes RFC 2981. " in the abstract, and "This 
document obsoletes RFC 2981 [RFC2981]." in the overview
- DESCRIPTION

      "The MIB module for defining Managed Triggered Event (MTE) and actions
      for network management purposes.
- "Triggers define the conditions that lead to events. Events may cause notifications, may set MIB objects, or both."
instead of 
  "Triggers define the conditions that lead to events. Events may cause notifications."

Feel free to provide any feedback.

I run "idnits" against the draft. It complains that: 
  * The document seems to lack an Introduction section.
  * The document seems to lack an IANA Considerations section.

Is the introduction compulsory?
Is this "IANA Considerations" section compulsory? For example, if I look at RFC 3970 (TE MIB), there is none!

Regards, Benoit.

---

From: "Randy Presuhn" <[email-masked]>
Date: Sat, 4 Jun 2005 16:05:22 -0700

Hi -

> From: "Benoit Claise" <[email-masked]>
> To: "Disman (E-mail)" <[email-masked]>
> Sent: Friday, June 03, 2005 5:49 PM
> Subject: [Disman] draft-ietf-disman-event-mib-v2-05.txt has been posted
...
> Is the introduction compulsory?

Yes.  I'd suggest moving the current "Overview" section up and
re-labeling it "Introduction" to meet this requirement.  Any objections?

> Is this "IANA Considerations" section compulsory?
...

Yes.    See http://www.ietf.org/ID-Checklist.html section 2.2 item 7 D
for the course of action in this case.

Randy